Bug 1469103 - httpd-2.4.27 is available
httpd-2.4.27 is available
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: httpd (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Luboš Uhliarik
Fedora Extras Quality Assurance
: FutureFeature, Reopened, Triaged
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2017-07-10 08:16 EDT by Upstream Release Monitoring
Modified: 2017-07-23 17:51 EDT (History)
4 users (show)

See Also:
Fixed In Version: httpd-2.4.27-2.fc25 httpd-2.4.27-2.fc26 httpd-2.4.27-3.fc24
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2017-07-23 17:51:46 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Upstream Release Monitoring 2017-07-10 08:16:11 EDT
Latest upstream release: 2.4.27
Current version/release in rawhide: 2.4.26-1.fc27
URL: http://httpd.apache.org/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/1335/
Comment 1 Upstream Release Monitoring 2017-07-10 08:16:19 EDT
One or more of the specfile's Sources is not a valid URL so we cannot automatically build the new version for you. Please use a URL in your Source declarations if possible.
Comment 2 Upstream Release Monitoring 2017-07-10 09:42:24 EDT
luhliarik's httpd-2.4.27-1.fc27 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=916946
Comment 3 Fedora Update System 2017-07-12 04:55:27 EDT
httpd-2.4.27-1.fc24 has been submitted as an update to Fedora 24. https://bodhi.fedoraproject.org/updates/FEDORA-2017-3cb8c907c8
Comment 4 Fedora Update System 2017-07-12 04:55:37 EDT
httpd-2.4.27-1.fc26 has been submitted as an update to Fedora 26. https://bodhi.fedoraproject.org/updates/FEDORA-2017-f3e523a51d
Comment 5 Fedora Update System 2017-07-12 04:55:44 EDT
httpd-2.4.27-1.fc25 has been submitted as an update to Fedora 25. https://bodhi.fedoraproject.org/updates/FEDORA-2017-3123540dd0
Comment 6 Upstream Release Monitoring 2017-07-12 06:45:39 EDT
luhliarik's httpd-2.4.27-2.fc27 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=917789
Comment 7 Fedora Update System 2017-07-12 07:12:24 EDT
httpd-2.4.27-2.fc24 has been submitted as an update to Fedora 24. https://bodhi.fedoraproject.org/updates/FEDORA-2017-4871efb056
Comment 8 Fedora Update System 2017-07-12 07:12:35 EDT
httpd-2.4.27-2.fc26 has been submitted as an update to Fedora 26. https://bodhi.fedoraproject.org/updates/FEDORA-2017-5f65279a9f
Comment 9 Fedora Update System 2017-07-12 07:12:47 EDT
httpd-2.4.27-2.fc25 has been submitted as an update to Fedora 25. https://bodhi.fedoraproject.org/updates/FEDORA-2017-9ded7c5670
Comment 10 Fedora Update System 2017-07-12 11:53:32 EDT
httpd-2.4.27-2.fc24 has been pushed to the Fedora 24 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-4871efb056
Comment 11 Fedora Update System 2017-07-12 12:25:22 EDT
httpd-2.4.27-2.fc25 has been pushed to the Fedora 25 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-9ded7c5670
Comment 12 Fedora Update System 2017-07-12 14:22:47 EDT
httpd-2.4.27-2.fc26 has been pushed to the Fedora 26 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-5f65279a9f
Comment 13 Fedora Update System 2017-07-15 15:53:22 EDT
httpd-2.4.27-2.fc25 has been pushed to the Fedora 25 stable repository. If problems still persist, please make note of it in this bug report.
Comment 14 Fedora Update System 2017-07-16 16:20:53 EDT
httpd-2.4.27-2.fc26 has been pushed to the Fedora 26 stable repository. If problems still persist, please make note of it in this bug report.
Comment 15 Fedora Update System 2017-07-17 09:28:16 EDT
httpd-2.4.27-3.fc24 has been submitted as an update to Fedora 24. https://bodhi.fedoraproject.org/updates/FEDORA-2017-38ae7e2b28
Comment 16 Fedora Update System 2017-07-17 17:20:18 EDT
httpd-2.4.27-3.fc24 has been pushed to the Fedora 24 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-38ae7e2b28
Comment 17 Upstream Release Monitoring 2017-07-18 04:37:21 EDT
jorton's httpd-2.4.27-4.fc27 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=919995
Comment 18 Fedora Update System 2017-07-23 17:51:46 EDT
httpd-2.4.27-3.fc24 has been pushed to the Fedora 24 stable repository. If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.